import { Component, OnInit } from '@angular/core';
@Component({
  selector: 'app-course-master',
  templateUrl: 'course-master.component.html',
  styleUrls: ['./course-master.component.scss']
})
export class CourseMasterComponent implements OnInit {
  hideCourseMasterC: boolean;
  viewSemYearCard: boolean;
  textValue: string;
  constructor() {
    this.hideCourseMasterC= true;
    this.viewSemYearCard= false;
    this.textValue='karthi';
   }

  ngOnInit() {
  }

  // load addsem year fees component
  loadAddSemYearFees() {
    this.hideCourseMasterC= false;
  }

  // hide all child components
  hideAllChildComponent() {
    this.hideCourseMasterC= true;
  }

  //view sem year fees card
  viewSemYearFees() {
    this.viewSemYearCard= true;
  }
}
